.increase, .decrease{
    background-color:transparent!important;
    color:black!important;
    padding: 5px!important;
    margin: 0px!important;
}
.increase:hover, .decrease:hover{
    background-color:transparent!important;
    color:black!important;
    padding: 5px!important;
}
.decrease .decrease__sign{
    display:block!important;
    font-size: 24px!important;
}
.increase .increase__sign{
    display:block!important;
    font-size: 24px!important;
}
.add-to-cart-button::after {
    font-family: "Barlow", sans-serif !important;
    display: block;
    font-size: 17px;
    content: "Pridat do košíku"!important;
}
.increase::after, .decrease::after{
display:none!important;
}
.in-kosik .quantity .increase:before {
    content: "\e918";
    display:none;
}
.in-kosik .quantity .decrease:before {
    content: "\e918";
    display:none;
}


@media only screen and (max-width: 450px) {

    .siteCookies__form{
        top: unset!important;
        transform:unset!important;
         left:unset!important;
         max-width:100%!important;
         bottom:0!important;
    }
    button[data-testid="btnCookiesAccept"] {
    background-color: #a0c519;
}
.siteCookies{font-size:15px;}
.siteCookies__text{margin-bottom:0px!important;line-height: normal!important;
    text-align: justify!important;}
    .siteCookies__links{margin-bottom:0px!important;}
    .siteCookies__content>.siteCookies__links a{top:0px!important;font-weight:700!important;}
}
@media only screen and (min-width: 451px) and  (max-width: 767px){
    .siteCookies__form{

       max-width:100%!important;
       
    }
}
@media only screen and (min-width: 451px) {

    .siteCookies--bottom {
        left:unset!important;
        max-width: 770px!important;
        width: 770px!important;
        margin: auto;
        margin-left:auto!important; 
    }
    .siteCookies__form{
        display: unset!important;
        top: unset!important;
        transform:unset!important;
         left:unset!important;
       width:770px!important;
         bottom:0!important;
    }
    a.siteCookies__link.js-cookies-settings:hover{background-color:white!important;color:black!important;}
    .siteCookies{position:sticky!important;}
    .siteCookies__text{margin-bottom:0px!important;line-height: normal!important;
        text-align: justify!important;}
        .siteCookies__links{margin-bottom:0px!important;}
        .siteCookies__content>.siteCookies__links a{top:0px!important;font-weight:700!important;}
        button[data-testid="btnCookiesAccept"] {
            background-color: #a0c519;
        }
        button[data-testid="btnCookiesAccept"]:hover {
            background-color: #a0c519;
        }
}
button[data-testid="btnCookiesReject"] {
    color: black!important;
    background-color: white!important;
    border: 1px solid black!important;
}

.homepage-tabs-wrapper .homepage-group-title.h4.homepage-products-heading-9{    position: relative;
    left: auto;
    transform: unset;}

.custom-textb{
    display: flex
;
    gap: 50px;
    align-items: center;
}
.custom-textb ul{padding-left:20px;}
.opakk{flex-direction:row-reverse;}
.textb{width:70%;}
.custom-textb img{width:30%!important;    border-radius: 12px;}
     @media (max-width: 991px){
.custom-textb{gap:30px;flex-direction:column;}
.textb{width:100%;}
.custom-textb img{width:100%!important;}

}

#homepageProducts6{
        width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.next-to-carousel-banners{background: black;}
    @media (min-width: 768px){
.type-category .category-top .subcategories {
    margin: 0px -15px 0 -15px;
}
    }

    :where(body.ums_a11y_login--on) .top-nav-button-login {
    background-color: #ffffff;
    color: #000000;
}
footer#footer .custom-footer h3 {
    color: #a0c519;
    font-size: 25px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: .5px;
 
}
 @media (min-width: 768px){
    .search-whisperer.active{max-height: 600px;overflow: auto;}
    footer#footer .custom-footer h3{   margin-bottom: 36px;
    margin-top: 0px;}

 }
   .search-whisperer.active{max-height: 400px;overflow: auto;}
 .cart-related-product .add-to-cart-button::after{display: none;}
 .in-kosik .extra.delivery{max-width: 500px;}
 #homepageProducts9 .add-to-cart-button::after{display: none;}

 @media (max-width: 650px) {
    footer#footer .custom-footer .showroom .right {
  
        order: unset;
     
    }
    footer#footer .custom-footer .showroom .right img{border-radius: 0px;}
}




/* 
  You want a simple and fancy tooltip?
  Just copy all [data-tooltip] blocks:
*/
[data-tooltip2] {
  --arrow-size: 5px;
  position: relative;
  z-index: 10;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip2]:before,
[data-tooltip2]:after {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  left: 50%;
  bottom: calc(100% + var(--arrow-size));
  pointer-events: none;
  transition: 0.2s;
  will-change: transform;
}

/* The actual tooltip with a dynamic width */
[data-tooltip2]:before {
  content: attr(data-tooltip2);
  padding: 10px 18px;
  min-width: 50px;
  max-width: 220px;
  width: max-content;
  width: -moz-max-content;
  border-radius: 6px;
  font-size: 14px;
  background-color: rgba(59, 72, 80, 0.9);
  background-image: linear-gradient(30deg,
    rgba(59, 72, 80, 0.44),
    rgba(59, 68, 75, 0.44),
    rgba(60, 82, 88, 0.44));
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  white-space: pre-wrap;
  transform: translate(-50%,  calc(0px - var(--arrow-size))) scale(0.5);
}

/* Tooltip arrow */
[data-tooltip2]:after {
  content: '';
  border-style: solid;
  border-width: var(--arrow-size) var(--arrow-size) 0px var(--arrow-size); /* CSS triangle */
  border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
  transition-duration: 0s; /* If the mouse leaves the element, 
                              the transition effects for the 
                              tooltip arrow are "turned off" */
  transform-origin: top;   /* Orientation setting for the
                              slide-down effect */
  transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip2]:hover:before,
[data-tooltip2]:hover:after {
  visibility: visible;
  opacity: 1;
}
/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip2]:hover:before {
  transition-delay: 0.3s;
  transform: translate(-50%, calc(0px - var(--arrow-size))) scale(1);
}
/* 
  Arrow slide down effect only on mouseenter (NOT on mouseleave)
*/
[data-tooltip2]:hover:after {
  transition-delay: 0.5s; /* Starting after the grow effect */
  transition-duration: 0.2s;
  transform: translateX(-50%) scaleY(1);
}
/*
  That's it for the basic tooltip.

  If you want some adjustability
  here are some orientation settings you can use:
*/

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
  left: auto;
  right: calc(100% + var(--arrow-size));
  bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
  transform: translate(calc(0px - var(--arrow-size)), 50%) scale(0.5);
}
[data-tooltip-location="left"]:hover:before {
  transform: translate(calc(0px - var(--arrow-size)), 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
  border-width: var(--arrow-size) 0px var(--arrow-size) var(--arrow-size);
  border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
  transform-origin: left;
  transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="left"]:hover:after {
  transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
  left: calc(100% + var(--arrow-size));
  bottom: 50%;
}

[data-tooltip-location="right"]:before {
  transform: translate(var(--arrow-size), 50%) scale(0.5);
}
[data-tooltip-location="right"]:hover:before {
  transform: translate(var(--arrow-size), 50%) scale(1);
}

[data-tooltip-location="right"]:after {
  border-width: var(--arrow-size) var(--arrow-size) var(--arrow-size) 0px;
  border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
  transform-origin: right;
  transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="right"]:hover:after {
  transform: translateY(50%) scaleX(1);
}



/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
  top: calc(100% + var(--arrow-size));
  bottom: auto;
}

[data-tooltip-location="bottom"]:before {
  transform: translate(-50%, var(--arrow-size)) scale(0.5);
}
[data-tooltip-location="bottom"]:hover:before {
  transform: translate(-50%, var(--arrow-size)) scale(1);
}

[data-tooltip-location="bottom"]:after {
  border-width: 0px var(--arrow-size) var(--arrow-size) var(--arrow-size);
  border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
  transform-origin: bottom;
}

.hodnocenicko{display: flex;align-items: center;justify-content: space-between;}

.type-product #ratingTab .vote-wrap .vote-summary{background: unset;}

@media (max-width: 500px) {
[data-tooltip2]:before{
        padding: 8px;
    font-size: 13px;
    max-width: 160px;
}
}

.topvc [data-tooltip2]:before{
        padding: 10px;
    font-size: 13px;
    max-width: 170px;
}
.banner-hlavni h2{
      position: relative!important;
    left: unset!important;
    top: unset!important;
}
.banner-hlavni{
      margin: 40px 0;
}